<?php
/*
 * @Descripttion: 
 * @version: 
 * @Author: kangkang
 * @Date: 2020-09-30 17:32:46
 * @LastEditors: “wanyongkang” “937888580@qq.com”
 * @LastEditTime: 2022-05-12 17:26:54
 */

header('Content-Type: text/html; charset=utf-8');

ini_set('date.timezone','Asia/Shanghai');

//应用目录为当前目录
define('APP_PATH',__DIR__.'/');

//开启调试模式
define('APP_DEBUG',true);

//加载框架文件
require_once APP_PATH.'fastphp/Fastphp.php';


$path = __DIR__ . \DIRECTORY_SEPARATOR . 'vendor' . \DIRECTORY_SEPARATOR . 'autoload.php';

if (file_exists($path)) {
    require_once $path;
}


//加载配置文件
$config = require_once APP_PATH.'config/config.php';

//实例化框架类
(new fastphp\Fastphp($config))->run();

